export const facebook = ({ color = '#fff', width = '16px', height = '16px', filled = false }) => {
  return (
    <svg
      width={width}
      height={height}
      viewBox="0 0 16 16"
      fill="none"
    >
      <path
        d="M13.7333 0.44165H1.83333C0.869998 0.44165 0.133331 1.17832 0.133331 2.14165V14.0417C0.133331 15.005 0.869998 15.7417 1.83333 15.7417H7.78333V9.79165H6.08333V7.69498H7.78333V5.93832C7.78333 4.12498 8.80333 2.82165 10.9567 2.82165H12.4867V5.03165H11.4667C10.6167 5.03165 10.2767 5.65498 10.2767 6.27832V7.69498H12.4867L12.0333 9.79165H10.3333V15.7417H13.7333C14.6967 15.7417 15.4333 15.005 15.4333 14.0417V2.14165C15.4333 1.17832 14.6967 0.44165 13.7333 0.44165Z"
        fill={filled ? color : 'none'}
        stroke={color}
      />
    </svg>
  )
}
